<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d91a546fa5a78280e4cbdbfd4196e1a1">
  <dict>
    <!--2022-02-09 14:12:17.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2020-03-28 10:55:32.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-03-28 10:55:32.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:55:32.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:55:32.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-03-28 10:55:32.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:55:32.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2020-03-28 10:55:32.000-->
    <int key="utBsfPort">80</int>
    <!--2020-03-28 10:55:32.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc006.mcc414.pub.3gppnetwork.org</string>
    <!--2022-02-09 14:12:17.000-->
    <int key="utUseApn">3</int>
  </dict>
</config>
